Subject: Re: Project Manager Pre Screening
From: gaurav agarwal <[email-masked]>
To: [email-masked], neerja <[email-masked]>
Date: Mon, 7 Jun 2021 07:12:44 +0000 (UTC)

Hi Neerja,
I had applied for the role of a Soft Skills Trainer a few weeks ago and had appeared for the New hire test.
Request you to update me if the profile has been shortlisted. 
Gaurav
    On Saturday, 15 May, 2021, 10:12:34 am GMT-7, gaurav agarwal <[email-masked]> wrote:  
 
 Hi Neerja,
I'm glad that my profile has got shortlisted and the hiring has resumed.
I already appeared for the below test a week or so ago. Let me know if you'd like me to reappear for the same.
Gaurav
Sent from Yahoo Mail on Android 
 
  On Sat, 15 May 2021 at 12:29 p.m., neerja<[email-masked]> wrote:      
|   |   |   |
|   | 
| 
|  Cherry E-commerce Services Pvt Ltd  |
|  Hi Dear,
Congratulations, Your Profile has been shortlisted for the position of Project Manager.Please appear for the following test to proceed further. 
https://bit.ly/3hl3NnN
Please ignore if already appeared.   |

 |
|  

  |
|  
| The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). |   |   |
| Unsubscribe |

  |

 |   |
|   |   |
|   |   |   |